/* Default Parameters */
body {
    font-family: arial, helvetica, sans-serif;
    font-weight: normal;
    font-size:small;
    width:99%;
}


/* Colours */
/*
   Mauve  #b179b4
   Blue   #00aeef
   Citrus #c9da2b
*/
.dropcap:first-letter, .welcome, h1, h2, h3, h4, em {
	color:#b179b4;
}

.ui-inputtextarea.ui-state-default {
	background-color:white;
	color:black;
}
.ui-inputtextarea.ui-state-highlight{
	border:1px solid #c9da2b;
	background:#eef5af url(images/ui-bg_carbon-fiber_70_eef5af_8x9.png) 50% 50% repeat;
	color:#363636
}

.wkshp-table {
	border-spacing:0px;
	border: 1px solid #b179b4;
}
.wkshp-table-header {
	font-size:larger;
	border: 1px solid #b179b4;
	color:#b179b4;
}
.wkshp-table td {
	border: 1px solid #b179b4;
}
.wkshp-table-date-col {
	width:8em;
	text-align:center;
	font-weight:bold;
}
.wkshp-table-subject-col {
	width:18em;
	text-align:center;
	font-weight:bold;
}
.wkshp-table-descr-col {
	padding-top:8px;
	padding-bottom:8px;
}

/* Custom Tags*/
em {
    font-weight:bold;
    font-size:120%;
}
em.helptext {
    color:white;
    font-weight:normal;
    font-size:60%;
    display:block;
}

/* Page Header */
.bannerLeft {
}
.bannerLeft a img {
   border:none;
   width:141px;
}
.bannerRight a img {
   background-color:#00aeef;
   border:none;
   width:180px;
}
.banner {
	background:#00aeef;
	color:#ffffff;
	font-weight:bold;
    font-size:200%;
    
    width:100%;
	text-align:center;
	vertical-align:bottom;
}

.ui-panel-title a img {
     border:none;
}

/* Page Footer */
.foot { 
	font-size:xx-small;
	text-align: center;
}

.dropcap:first-letter {
	font-size:400%;
	font-family:serif;
    font-weight:bold;
	color:#b179b4;
}

/* Logon & Logoff */
.ui-widget.logonPanel {
    position:absolute;
    top:15px; right:15px;
    margin:0px;
    padding:0px;
    font-size:x-small;
    z-index:10;
}
.ui-widget.logoffPanel {
    position:absolute;
    top:15px; right:15px;
    margin:0px;
    padding:0px;
    font-size:x-small;
}


/* Janus Classes */
.janusMenuVertical {
    vertical-align:top;
    padding-right:10px;
}

.frmLabel {
    font-size:1.0em;
    margin-right:0.5em;
    font-weight:bold;
    color:#b179b4;
    vertical-align:top;
    text-align:right;
}

.locAddress {
    vertical-align:top;
}



.ui-menubar {
    margin-top:0.5em;
}

/* MenuBar, MenuBar list & MenuBar list items */
.ui-menubar {
    margin-left:0em;
}

.ui-menubar.ui-widget.ui-widget-content,
.ui-menubar.ui-widget.ui-widget-content ul, 
.ui-menubar.ui-widget.ui-widget-content ul li {
    border-radius: 12px 12px 12px 12px;
	background:#b179b4;
}

/* Menu item layout */
.ui-menu.ui-menubar ul.ui-menu-list li.ui-menuitem a.ui-menuitem-link {
   margin-left:0.5em;
   margin-right:0.5em;

   padding-left:0em;
   padding-right:0em;
   
   background-color:#b179b4;
   color:#ffffff;
   font-size:large;
}

.ui-menubar.ui-widget.ui-widget-content ul li a span.ui-menuitem-text {
	padding-left:0.5em;
}
.ui-menubar.ui-widget.ui-widget-content ul li a span.ui-icon {
	position:relative;
}

.ui-menuitem.first-of-type a {
   margin-left:0.2em;
}

.ui-menu-vertical {
	vertical-align: top;
}

/* sub menu items */
.ui-menu.ui-menubar .ui-menu-list .ui-menuitem .ui-menu-list .ui-menuitem .ui-menuitem-link {
  margin-left:0.25em; margin-right:0.25em;	
}


.ui-panel-titlebar-icon {
    position:relative;
    top:-2px;
}

button.ui-button-icon-only {
    width:20px; height:20px;
    border-radius: 3px 3px 3px 3px;
}

/* picture gallery */
.ui-galleria {
	margin: 0 auto;
	text-align:center;
}

.ui-galleria .ui-galleria-caption h4 {
   color:#b179b4;
}
.ui-galleria .ui-galleria-caption p {
	display:none;
}

.welcome {
    font-size:280%;
    font-family:"arial";
    position:absolute;
    top:165px;
    left:15px;
}

.adminBody {
    margin-left:1em;
    padding-left:1em;
}

.janusBody {
}

.content {
	width:100%;
    display:block;
    margin-left:1em;
    padding-left:1em;
    margin-right:1em;
    padding-right:1em;
	border:1px solid #b179b4;
    -moz-border-radius: 12px 12px 12px 12px;	
}
.contentLeft {
    display:block;
    margin-left:1em;
    padding-left:1em;
    border:1px solid #b179b4;
    -moz-border-radius: 12px 12px 12px 12px;
}

.contentRight {
    vertical-align:top;
    margin-left:1em;
    padding-left:1em;
}

td.siteImage {
    vertical-align:bottom;
}

img.siteImage {
    padding:5px;
    border:3px double #b179b4;
}
.siteImageCaption {
    background:#b179b4; 
    color:#eeeeee; 
    padding:5px;
}
.ui-panel-titlebar img {
	vertical-align:middle;
}

td.srvyQuestionNo {
	width:4em;	
	vertical-align:top;
    font-weight:bold;
    color:#b179b4;
}
td.srvyQuestion {
	text-align:left;
	vertical-align:top;
	width:32em;	
	padding-bottom:3em;
}
td.srvyResponse {
	  vertical-align:top;
}yResponse {
	  vertical-align:top;
}